<header>
  <div style="text-align:center" class="router">
    <div>
      <a routerLink="/home" routerLinkActive="active">Home</a>
      <a routerLink="/about" routerLinkActive="active">About</a>
      <form class="form-inline" (ngSubmit)="getMovieByTitle(formTitle)" #formTitle="ngForm">
        <input class="form-control ng-untouched ng-pristine ng-valid" type="text" name="title" [maxLength]="255" [size]="25" placeholder="Buscar película" ngModel (ngModelChange)="suggest($event)"/>
        <button class="btn btn-primary mb-2" type="submit">Buscar</button>
      </form>
    </div>
  </div>
</header>
